
Synnefo - Feature # 63

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 12/22/2010 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date: 12/24/2010

Subject: Αλλαγή του χρώματος της μπάρας στο αντίστοιχο tab

Description

Όταν αλλάζουμε tab να αλλάζουν στο ανάλογο χρώμα και όλες οι μπάρες

History

#1 - 12/23/2010 11:23 am - Christos Psaltis

- Status changed from New to Resolved

ok, έγιναν με το on χρώμα

#2 - 12/23/2010 01:43 pm - Constantinos Venetsanopoulos

- Status changed from Resolved to Closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
